Change Download Preference


{{errorInSavingPref}}
Current Preference
{{dwnldPreference}}
Change Preference to:

Unicenter NSM 3.0 and OS/400 5.2

Product: Unicenter NSM 3.0
Last Updated: March 17, 2003


Unicenter NSM 3.0 and OS/400 5.2

The following components of Unicenter NSM 3.0 have been certified on OS/400 5.2

  • System Agent
  • Event Agent
  • Workload Agent
  • Security
  • Report
  • Tape

No fixes are required for this support.